.chip-list {
  display: flex;
  flex-direction: column;
  position: relative;
  transition:
    bottom 0.3s ease-in-out,
    transform 0.3s ease-in-out;
}

.chip-list-category-selected {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.625rem;
  position: relative;
}

.chip-list-column {
  flex-direction: column;
  align-items: flex-start;
  gap: 0.625rem;
}

.chip-list-row {
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.bottom-row {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

button {
  z-index: 9999;
  min-height: 2.5rem;
  display: flex;
  padding: var(--spacing-small) var(--spacing-minor-min) var(--spacing-small)
    var(--spacing-minor);
  justify-content: space-between;
  align-items: center;
  border-radius: 2.1875rem;
  border: none;
  cursor: pointer;
  pointer-events: auto;
}

.funfair-button {
  color: #fff;
  background: var(--Color-Primary);
}

.soest-button {
  color: var(--Main-Foreground);
  background: var(--color-button-primary-normal, #fff);
}

.soest-back-button {
  padding: var(--spacing-small) var(--spacing-minor) var(--spacing-small)
    var(--spacing-small);
  z-index: 9999;
  position: relative;
  align-self: flex-start;
}

.funfair-search-button {
  color: var(--Main-Foreground);
  background: var(--color-button-primary-normal, #fff);

  p {
    margin-left: 0.3rem;
    padding-right: 0.7rem;
  }
}

p {
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
}

.bottom-single-row {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  align-items: flex-end;
}

.funfair-show-all-button {
  background: var(--Maximum-Background, #000);
  color: var(--Main-Foreground);
}
